Noodzakelijk firmware update voor accesspoints

Open-Mesh accesspoints die op een oudere versie dan 6.4.15 draaien hebben SSL certificaten die in Juli 2019 aflopen.
Deze apparaten kunnen na deze datum geen contact meer krijgen met Cloudtrax.
Dergelijke accesspoints kunnen voor deze datum via Cloudtrax van nieuwe firmware voorzien worden.
Na deze datum zullen de switches handmatig van nieuwe firmware voorzien moeten worden om ze weer via de cloud te beheren. .
De eerste versie van de OM2P (v1) kunnen maximaal op de 6.1 firmware draaien.
Voor deze apparaten is ook een nieuwe versie 6.1.5 gemaakt met aangepaste SSL certificaat.
Klik hier voor meer info.

Belangrijke mededeling over SSL certificaten: klik hier voor meer info.